LABINVENT (Inventirap) - Anomalie #923
Materiel.Edition responsable obligatoire
11/02/2012 04:07 pm - Etienne Pallier

Status: Fermé Start date: 11/02/2012
Priority: Normal Due date:

Assignee: Etienne Pallier % Done: 100%
Category: Estimated time: 0.50 hour
Target version: version 1.0 Spent time: 0.50 hour
Description

(Etienne)

je peux entrer un matériel sans désigner de responsable, c'est normal que ¢a soit facultatif ?
--> Arnaud :
Effectivement le nom du responsable devrait étre obligatoire

History

#1 - 11/02/2012 04:15 pm - Etienne Pallier
- Estimated time set to 0.50

#2 - 11/02/2012 06:43 pm - Etienne Pallier
- Status changed from Nouveau to En cours
- Assignee set to Etienne Pallier

#3 - 11/06/2012 07:42 pm - Etienne Pallier

- Status changed from En cours to Fermé
- % Done changed from 0 to 100
